/* Entire div container for both image and comment section, for each image. */
.image-comment-container {
  display: grid;
  grid-template-columns: 2fr 1fr;
  gap: 1rem;
}

/* For each image */
img {
  max-width: 100%;
  height: auto;
}

/* options div that will hold all buttons for image functionality */
.image-options-bar {
  display: flex;
  flex-direction: row;
  justify-content: flex-end;
}

/* delete button for image */
.image-delete-button {
  width: 24px;
  height: 24px;
  border: none;
  cursor: pointer;
  background-size: 16px 16px;
  background-repeat: no-repeat;
  background-position: center;
  background-color: transparent;
  background-image: url("../../assets/image-delete.png");
}
